/*
=============================================
      TAGS GERAIS
=============================================

*/

body {
	background: url(../img/bg_body.png) repeat;
	font: 14px Arial, "Helvetica Neue", Helvetica, sans-serif;/*background: #004b86;*/
}
h1, .h1 {
	font-size: 180%;
	font-weight: normal;
	margin: 0;
	font-weight: bold;
	color: #004988;
	padding-top: 0px;
	padding-left: 0px;
}
h2, .h2, h3, .h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.table {
	margin-bottom: 5px;
	font-size: 100%;
}
/*
=============================================
      MODAL
=============================================

*/
.modal-header {
	min-height: 16.43px;
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
	background-color: #004b82;
	color: #fff;
}
.label-danger {
	background-color: #d9534f;
}
/*
=============================================
      FORM
=============================================

*/
fieldset {
	/*padding: 0px;
	margin: 0px 10px 10px 10px;*/
	border: 1px solid silver
}
legend {

	font-size: 100%;
	color: #333;
	border: 0;
	margin-bottom: 0px;
	  margin-bottom: 0px;
  margin-left: -15px;
  padding-right: 5px
}
input.form-control, select.form-control, textarea.form-contro {
	background: #f4f7f8;
}
.form-control {
	border-radius: 2px;
	color: #333;
	padding: 6px 6px
}
.btn {
	padding: 4px 12px;
	font-size: 14px;
}
.btn:focus {
	text-decoration: none;
}
.btn-interno {
	background: linear-gradient(to bottom, #ffffff 0%, #dddddd 100%);
	border: 1px solid #dedede;
	color: #004b82;
}
.btn-default {
	color: #005fa9;
	background-color: #fff;
	border-color: #005fa9;
}
.btn-default:hover, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
	color: #fff;
	background-color: #005fa9;
	border-color: #005fa9
}
.btn-default:focus {
	color: #fff;
	background-color: #005fa9;
	border-color: #005fa9
}
.btn-incluir {
	color: #fff;
	background-color: #788a54;
	border-color: #788a54;
}
.btn-success {
	color: #fff;
	background-color: #005fa9;
	border-color: #005fa9;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {
	color: #fff;
	background-color: #003569;
	border-color: #003569;
}
.btn-success:focus {
	color: #fff;
	background-color: #005fa9;
	border-color: #005fa9;
}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
	background-color: #fff;
	border-color: #005fa9
}
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
  color: #666;
}
.btn-danger {
	color: #fff;
	background-color: #606d76;
	border-color: #606d76;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #003569;
	border-color: #003569;
}
.btn-icons {
	color: #005fa9;
	border-color: #005fa9;
	width: 70px;
    font-size: 16px;
    padding: 3px;
    margin: 2px;
	background: #fff;
}
.btn-icons:hover, .btn-icons:focus, .btn-icons:active, .btn-icons.active, .open>.dropdown-toggle.btn-icons {
	color: #005fa9;
	border-color: #005fa9;
}
.btn-icons2 {
	color: #005fa9;
	border-color: #005fa9;
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.btn-icons-remove {
	color: #a94442;
	border-color: #a94442;
	width: 40px;
	font-size: 16px;
	padding: 4px;
	background-color: #fff;
	margin: 2px;
}
.btn-icons-remove:hover, .btn-icons-remove:focus, .btn-icons-remove:active, .btn-icons-remove.active, .open>.dropdown-toggle.btn-icons-remove {
	color: #a94442;
	border-color: #a94442;
}
.btn-icons-confirme {
	color: #788a54;
	border-color: #788a54;
	width: 40px;
	font-size: 16px;
	padding: 4px;
	background-color: #fff;
	margin: 2px;
}
.btn-icons-confirme:hover {
	color: #fff;
	border-color: #788a54!important;
	background-color: #788a54!important;
}
.btn-icons:hover, .btn-icons2:hover, .btn-icons-confirme:hover, .btn-icons-remove:hover {
	color: #fff;
	background-color: #005fa9;
	border-color: #005fa9;
}
ul.legend {
	color: #fff;
	font-size: 11px;
	font-style: italic;
	float: right;
	margin-bottom: 0;
	list-style: none;
	display: inline;
	padding:0;
}
ul.legend li {
	display: inline;
}
.legend-icons {
	font-size: 12px;
	padding: 3px;
	width: 22px;
	color: #666;
	border-color: #666;
}
.legend-icons2 {
	font-size: 12px;
	padding: 1px;
	color: #fff;
	border: none;
	margin: 0 0 0 6px;
	background: transparent;
}
.legend-icons2 span {
	font-size: 10px;
	padding: 2px;
	color: #fff;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	margin-left: 3px;
}
.legend .btn-icons {
	width: auto;
}
.legend-icons2:hover {
	font-size: 12px;
	color: #fff;
	border: none;
	cursor: default;
	background-color: transparent;
}
.icon-load {
	background: url(../img/ajax-loader.gif) no-repeat center;
	height: 26px;
}
input[type=radio], input[type=checkbox] {
	margin: 0px 0 0;
	margin-top: 1px \9;
	line-height: normal;
}


.select2-container .select2-choice {
    display: block;
    height: 32px;
    padding: 0 0 0 8px;
    overflow: hidden;
    position: relative;
    border: none;
    white-space: nowrap;
    line-height: 32px;
    color: #444;
    text-decoration: none;
    border-radius: 4px;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #F4F7F8;

    filter: none;
    background-image: none;

}
.select2-container .select2-choice .select2-arrow {
    display: inline-block;
    width: 18px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border-left: none;
    border-radius: 0 4px 4px 0;
    background-clip: padding-box;
    background: none; 
    /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee)); */
    background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);
    background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#eeeeee', endColorstr = '#cccccc', GradientType = 0);
    background-image: none;
}
.select2-container .select2-choice .select2-arrow b {
    display: block;
    width: 100%;
    height: 100%;
    background: url('../img/select2.png') no-repeat 0 3px;
}
/*
=============================================
     TRATAMENTO DE ERRO
=============================================

*/
/*

.help {
	color:#900;
	padding-left:10px;
	font-style:italic;
	font-weight:normal;
}
.checkbox label span {
	display:none!important;
}
.radio label span {
	display:none!important;
}
*/
.tooltip-inner {
	max-width: 200px;
	padding: 3px 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #ad1414;
	border-radius: 4px;
	font-size: 11px;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #ad1414;
}
/*
=============================================
      ESTRUTURA
=============================================

*/


.principal {
	background: #fff;
}
.footer {
	background: #004b82;
	color: #a1bbce;
	font-size: 12px;
	padding: 8px;
	text-align: center;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
.container .row {
/*border-radius:7px;*/
}
.col-content {
	background: url(../img/bg_panel.png) repeat-x 0 34px;
	margin-bottom: 10px;
	border-left: 1px dotted #ccc;
}
/*
=============================================
      Barra de Navegação Superior
=============================================

*/

.navbar {
	margin-bottom: 0px;
}
.panel-body {
	padding: 5px
}
.navbar-ufba {
	background: url(../img/bg_top.png) repeat-x #004b82;
}
.navbar-header {
	background: url(../img/bg_header.png) no-repeat 90px 0;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: 10px;
}
.navbar-ufba .navbar-brand {
	color: #fff;
	background: url(../img/logo_ufba.png) no-repeat;
	height: 75px;
	padding-left: 90px;
	margin-top: 3px;
}
.navbar-ufba .navbar-brand:hover {
	color: #ffa200;
}
/* links */

.navbar-ufba .navbar-nav>li {
	border-right: 1px dotted #fff;
	padding: 0px 0px;
}
.navbar-ufba .navbar-nav>li>a {
	color: #fff;
}
.navbar-ufba .navbar-nav>li>a:hover {
	background-color: #003861;
}
.navbar-ufba .navbar-nav>li>a:active {
	color: #ffa200;
	background-color: #003861;
}
.navbar-ufba .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #003861;
	border-color: #414141;
}
/* dropdown menu */

.navbar-ufba .dropdown-menu {
	background-color: #003861;
}
.navbar-ufba .dropdown-header {
	color: #ffa200;
}
.navbar-ufba .dropdown-menu .divider {
	background-color: #00569a;
}
.navbar-ufba .dropdown-menu>li>a {
	color: #fff;
}
.navbar-ufba .dropdown-menu>li>a:hover {
	background-color: #002948;
}
/* menu compacto - versao mobile */
.navbar-ufba .navbar-toggle {
	background-color: #004b82;
	border-color: #fff;
}
.navbar-ufba .navbar-toggle:hover, .navbar-ufba .navbar-toggle:focus {
	background-color: #003861;
}
.navbar-ufba .navbar-toggle .icon-bar {
	background-color: #fff;
}
/*
=============================================
                TABS
=============================================
*/
.nav-tabs {
	border-bottom: 1px solid #fff;
	background: #DFDFDF;
}
.nav-tabs>li {
	float: left;
	margin-bottom: 0px;
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
}
.nav-tabs>li>a {
	margin-right: 0px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 0px 0px 0 0;
	background: #DFDFDF;
	padding: 5px 20px;
	color: #333;
}
.nav-tabs>li>a:hover {
	border-color: #fff #fff #ddd
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #004b82;
	cursor: default;
	background-color: #fff;
	border: 1px solid #fff;
	border-bottom-color: transparent;
	font-weight: bold;
}
/*
=============================================
                Sidebar
=============================================
*/


.sidebar-ufba {
	padding-left: 0;
	padding-right: 0;
	border-radius: 0px;
}
.sidebar-ufba ul li {
	border-bottom: 1px dotted #cdd1d4;
	font-size: 95%;
	/*border-right:1px solid #cdd1d4;*/
	border-left: 1px dotted #cdd1d4;
}
.sidebar-ufba ul>li>ul>li {
	border-bottom: 1px solid #003861;
}
.sidebar-ufba .nav>li>ul>li>a {
	background-color: #004b82;
	color: #fff;
}
.sidebar-ufba .nav>li>ul>li>a:hover {
	background-color: #003861;
}
.sidebar-ufba ul li:nth-child(2n+1) {
}
.sidebar-ufba ul li:nth-child(odd) {
	background-color: #fbfbfb;
}
.sidebar-ufba li a {
	color: #333;
}
#sidebar-menu.navbar-collapse {
	width: 16.66666%
}
.nav>li>a {
	position: relative;
	display: block;
	line-height: 16px;
	padding: 9px 10px;
}
/* Help para Icones nos menus */
ul li a i {
	padding-right: 5px;
}
.arrow {
	float: right;
	margin-top: 2px;
}
.fa.arrow:before {
	content: "\f0d7";
	color: #4367af;
	font-size: 110%;
}
.active > a > .fa.arrow:before {
	content: "\f107";
}
/*
=============================================
                Painel
=============================================
*/
.panel-primary-ufba {
	border-color: #e2ebf1;
}
.panel-primary-ufba>.panel-heading {
	color: #fff;
	background-color: #333;
	border-color: #333;
}
.panel-info-ufba {
	border-color: #e2ebf1;
}
.panel-info-ufba>.panel-heading {
	color: #333;
	background-color: #e2ebf1;
	border-color: #e2ebf1;
}
.panel-heading {
	padding: 5px 15px;
}
.page-header {
	/*padding-bottom: 9px;*/
	padding: 5px;
	margin: 10px 0 0px;
	border-bottom: 0;
}
.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit
}
h4.panel-title>a {
	color: #333;
	font-weight: bold;
}
.panel-group .panel+.panel {
	margin-top: 15px;
}
element.style {
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #eaf0f2;
	border-color: #ddd;
}
/*
=============================================
                Imagens
=============================================
*/
.thumbnail-ufba {
	border: none;
	background-color: inherit;
}
/*
=============================================
                TABLE
=============================================
*/

caption {
	background-color: #333;
	color: #fff;
	text-align: left;
	padding: 5px 10px;
	border-radius:3px;
}
.table-striped>tbody>tr:nth-child(odd)>td.alert-success, .table-striped>tbody>tr:nth-child(odd)>th.alert-success {
	background-color: #dff0d8;
}
.table-striped>tbody>tr:nth-child(odd)>td.alert-danger, .table-striped>tbody>tr:nth-child(odd)>th.alert-danger {
	background-color: #ebccd1;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 5px;
}
.table-striped>tbody>tr:nth-child(odd)>td.bg-success, .table-striped>tbody>tr:nth-child(odd)>th.bg-success {
    background-color: #dff0d8;
	
}

/*
=============================================
              Outros Elementos
=============================================
*/

.quadro-termo {
	height: 260px;
	overflow: auto;
	cursor:default;
}
.quadro, .quadro-termo {
	background-color: #f8f8f8;
	border: 1px solid #ddd;
	padding: 10px 10px 10px 15px;
	margin: 10px auto 15px auto;
	line-height: 20px;
	/*border-radius: 5px;*/
	text-align: justify;
}
.quadro ul {
	padding-left: 16px;
	margin-bottom: 0;
}
.text-info {
	color: #004988;
}
.text-info-termo {
	color: #870000;
}
#wrapper-barra-brasil {
	height: 50px;
}
.breadcrumb {
	margin-bottom: 0px;
	padding-left: 0;
	padding: 12px 0px 11px 0;
	border: 0;
	border-radius: 0;
	background-color: transparent;/*border-bottom:3px solid #666;*/
}
.title_institution {
	display: block;
	font-size: 16px;
}
.title_system {
	color: #ffc000;
	font-size: 100%;
	line-height: 20px;
}
/* 
===========================
Barra de Ferramentas
===========================
*/

#barra-ferramentas.navbar-collapse {
	margin-top: 5px;
}
#barra-ferramentas .nav>li>a {
	position: relative;
	display: block;
	line-height: 16px;
	padding: 4px 10px;
}
.user_name {
	font-weight: bold;
	text-align: center;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	line-height: 16px;
}
.user_top {
	color: #fff;
	font-size: 12px;
	margin: 1px 11px 10px 7px;
	text-align: right;
	padding-top: 10px;
}
.user_top a {
	color: #81D7F2;
}
.user_top img {
	margin-right: 2px;
	height: 16px;
	width: 16px;
	border-radius: 40%;
}
.legenda_obrigatorio {
	padding-bottom: 3px;
	margin: -20px 0 0px;
	font-style: normal;
	color: #B70003;
	font-size: 90%;
	text-align: right;
	padding-right: 5px;
	font-weight: normal;
}
.txt_obrigatorio {
	font-style: italic;
	color: #B70003;
}
.btn-info {
	background-color: #004b82;
	border-color: #004b82;
	margin-bottom: 10px;
}
.login-panel {
	border-radius: 10px;
	margin-bottom: 10px;
}
.login-panel .panel-heading {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	background: #004b82;
	color: #FFF;
	text-align: center;
	font-size: 16px;
}
.login-panel h3.panel-title {
	text-align: left;
	font-weight: bold;
	color: #004b82;
	font-size: 18px;
	margin-bottom: 10px;
}
.login-panel .panel-body {
	padding: 15px;
	line-height: 20px;
}
.logo-login {
	text-align: center;
	margin: 10px;
	border-radius: 10px;
}
.container .row-login {
	background-color: transparent;
}
.assinatura-login {
	text-align: center;
}
.popover.right {
	margin-left: 10px;
}
.alert h4 {
	margin-top: 0;
	margin-bottom: 0;
	color: inherit;
	font-size: 14px;
}
.modal-dialog {
	width: 800px;
	margin: 31px auto
}
/* =============
  ACCESSIBILIDADE
================ */	
#fontsize {
	float: right;
	margin-top: 7px;
	width: 180px;
	text-align: right;
	margin-right: 0px;
}
#fontsize ul {
	list-style: none;
}
#fontsize ul > li {
	border: 1px solid transaparent;
	float: left;
	margin-left: 2px;
	border: 1px solid #ccc;
	background-color: #FFF;
	border-radius: 2px;
}
#fontsize ul > li:first-child {
	margin-left: 0px;
}
#fontsize ul > li a {
	color: #0B2F46;
	display: block;
	font-size: 14px;
	text-align: center;
	width: 22px;
	padding: 1px;
	font-size: 14px !important;
	text-decoration: none;
}
#fontsize ul > li.smalltitle > a { /* font-size:14px !important; */
}
#fontsize ul > li.bigtitle > a {
}
#fontsize ul > li.resettitle > a {
}
#fontsize ul > li.whitetitle {
	margin-left: 10px;
}
#fontsize ul > li.blacktitle {
	border: 1px solid #333;
}
#fontsize ul > li.whitetitle > a {
	color: #000 !important;
	background-color: #FFF !important;
}
#fontsize ul > li.blacktitle > a {
	background-color: #000 !important;
	color: #FFF !important;
}
li.goto, li.smalltitle, li.bigtitle {
}
/* DATA TABLE */

.toolbar {
	width: 400px;
	float: right;
	margin-bottom: -25px;
	margin-right: 0px;
	text-align: right;
}
.dataTables_filter {
	display: none;
}
.table>thead>tr>th {
	vertical-align: bottom;
	border-bottom: 3px solid #bdbfc4;
	font-size:12px;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #005fa9;
	border-color: #005fa9;
}
table.dataTable tbody td {
	padding: 6px 8px!important;
}
table.dataTable thead th, table.dataTable thead td {
	border-bottom: 2px solid #bdbfc4!important;
}
table.dataTable thead th, table.dataTable thead td {
	padding: 8px 8px!important;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	vertical-align: middle;
}



/*
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
border-left: none;
border-bottom: none;

}

.dataTables_wrapper .dataTables_filter {
float: right;
text-align: right;


}



table.dataTable.no-footer {
border-bottom: 1px solid #bdbfc4!important;
}




.dataTables_length select {padding:4px; border-radius: 3px;}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
color: #666 !important;
border: 1px solid #ddd !important;
background: transparent;

}
.dataTables_wrapper .dataTables_paginate .paginate_button {
min-width: 1.5em;
padding: 0.5em 1em;
margin-left: 1px !important;
color: #004b82 !important;
border: 1px solid #ddd !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: #ff0 !important;
  border: 1px solid #cacaca;
  background: #005fa9; !important;
  
}
*/
/*
=============================================
              MEDIA QUERIES
=============================================

*/

@media (max-width: 800px) {
body {
	font: 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.panel-body {
	padding: 0px;
}
h1 {
	font-size: 170%;
	text-align: center;
	padding-top: 5px;
}
h4 {
	font-size: 16px;
}
.col-content {
	background: url(../img/bg_panel.png) repeat-x 0 30px;
}
.navbar-toggle {
	margin-top: 22px;
}
.navbar-ufba .navbar-nav .open .dropdown-menu {
	background-color: #004b82;
}
a.navbar-brand {
	font-size: 100%;
	width: 70%;
}
.navbar-brand span.title_institution {
	display: none;
}
.navbar-brand span.title_system {
	font-size: 90%;
	line-height: 130%;
	padding-top: 30px;
}
#fontsize {
	display: none;
}
.breadcrumb {
	width: 100%;
	border-radius: 0;
	margin-top: 10px;
	padding: 5px;
	background-color: transparent;
}
.legenda_obrigatorio {
	display: none;
}
#sidebar-menu.navbar-collapse {
	width: 100%;
	border-bottom: 3px solid #005ea9;
}
.sidebar-ufba li a {
	color: #005ea9;
}
.user_top {
	text-align: center;
}
.modal-dialog {
	width: 90%;
}
.dataTables_length {
	display: none;
}
.toolbar {
	width: 100%;
	margin-bottom: 5px;
	margin-right: 0px;
	text-align: center;
}
.quadro {
	padding: 10px 10px 10px 10px;
}
table.table-block caption {
	background-image: none;
}
table.table-block thead {
	display: none;
}
table.table-block tbody td {
	display: block;
padding: .6rem;
}
table.table-block tbody tr td:first-child {
	background: #666;
	color: #fff;
}
table.table-block tbody td:before {
	content: attr(data-th);
	font-weight: bold;
	display: inline-block;
	width: auto;
	padding-right: 5px;
}
ul.legend {
	display: block;
	padding-left: 0;
	width: 100%;
}
.legend .btn-icons {
	text-align: left;
	width: 45%;
	float: left;
	padding: 4px 0;
	height: 22px;
	margin-right: 10px;
}
ul.legend li strong {
	display: block;
	margin: 5px 0;
}
ul.legend li {
	width: 100%;
	border-bottom: 1px dotted #666;
	border-radius: 0;
	display: block;
	margin-left: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;/*padding-right: 0px;
padding-left: 0px;*/
}
.btn-icons {
	margin: 2px;
}
.btn-icons-remove {
	margin: 2px;
}
}

@media (max-width: 992px) {
body {
	font: 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.btn-icons {
	margin: 2px;
}
.btn-icons-remove {
	margin: 2px;
}
.btn-icons {
  width: 36px;
  font-size: 16px;
  padding: 2px;
}
}
@media (max-width: 1200px) {
body {
	font: 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.btn-icons {
	margin: 2px;
}
.btn-icons-remove {
	margin: 2px;
}
.btn-icons {
  width: 55px;
  font-size: 16px;
  padding: 2px;

}

}


 @media print {
body * {
	visibility: hidden;
}
#sidebar-menu {
	display: none;
}
.breadcrumb {
	display: none;
}
.page-header h1 {
	display: none;
}
em.text-info {
	display: none;
}
.text-info-termo {
	display: none;
}
.col-content, .col-content * {
	visibility: visible;
	width: 100%;
	padding-top: 0;
	margin-top: 0;
}
.col-sm-10 {
	width: 100%;
	margin-left: 15px;
	padding-top: 0;
	margin-top: 0;
}
.col-content {
	left: 0;
	top: 0;
	border: none;
	width: 100%;
	padding-top: 0;
	margin-top: 0;
}
.quadro-termo {
	top: 0;
	height: auto;
	width: 100%;
	line-height: 16px;
	text-align: justify;
}
.btn {
	display: none;
}
}
@media (min-width: 1600px) {
.container {
  width: 1300px;
}
}